<!-- HEADER -->
<div class="container d-flex">
  <div class="row justify-content-center">
    <div class="col-sm-6">
      <div class="container mt-3">
        <h2>ControlAPP</h2>
        <hr />
        <p>
          Es un sistema para gestionar y almacenar los comprobantes fisicos de
          un punto de pago "Pago Facil", En una base de datos. con esos datos
          almacenados se pueden exportar a un
          <strong> csv</strong> filtrandolo por
        </p>

        <ul>
          <li>Terminal</li>
          <li>Fecha</li>
          <!-- <li>Promedio de transacciones sucursal</li> -->
        </ul>
        <hr />
        <h3>Ademas</h3>
        <ul>
          <li>Calculadora de envio de dinero</li>
          <li>Control de reclamos</li>
        </ul>
        <hr />
        <a
          class="btn btn-danger"
          data-bs-toggle="modal"
          data-bs-target="#signin"
          id="entryNav"
          >Ingresar
        </a>
      </div>
    </div>
    <div class="col-sm-4">
      <img
        class="img-fluid"
        src="../../../../../assets/img/pexels-skylar-kang-6044845.jpg"
        alt=""
      />
    </div>
  </div>
</div>
